<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0a0b561f820a09436254f7c8646ec431">
  <dict>
    <!--2023-02-11 09:56:10.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:56:10.000-->
    <int key="num_match">9</int>
  </dict>
</config>
